
QGIS Application - Bug report #17880

Refresh of non-geometry table clears a table

2018-01-18 12:31 AM - Nikolay Lebedev

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.18.15 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25775

Description

Steps to reproduce:

1. Add a non-geometry postgis table to QGIS project

2. Open Attribute table

3. Click Refresh button

Table cleared.

History

#1 - 2018-01-18 04:03 PM - Denis Rouzaud

- Status changed from Open to Feedback

I cannot reproduce the issue as described in QGIS 2.18.14

#2 - 2018-02-22 02:51 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

#3 - 2018-02-22 02:51 PM - Giovanni Manghi

Also cannot replicate.
